
/* Start MiPhone4 General Styles */
	#stacks_in_5_page0 .reflection1 {
		 display:block;
		 position:relative; 
		 width:598px; 
		 height:54px; 
		 background:no-repeat top center url(../files/images/reflection1.png);
		}
		
	#stacks_in_5_page0 .reflection2 {
		 display:block;
		 position:relative; 
		 width:448px; 
		 height:40px; 
		 background:no-repeat top center url(../files/images/reflection2.png);
		}
		
	#stacks_in_5_page0 .reflection3 {
		 display:block;
		 position:relative; 
		 width:300px; 
		 height:27px; 
		 background:no-repeat top center url(../files/images/reflection3.png);
		}


	#stacks_in_5_page0 .large1 {
		 position:relative; 
		 width:598px; 
		 height:311px; 
		 background:no-repeat top center url(../files/images/iPhone41.png);
		}
		
	#stacks_in_5_page0 .video_container1 {
		 width:395px; 
		 height:262px; 
		 position:relative; 
		 top:23px; 
		 left:100px;
		}
		
		#stacks_in_5_page0 .video1 {
		 width:395px; 
		 height:262px;
		}
		
	#stacks_in_5_page0 .shine1 {
		 width:294px; 
		 height:109px; 
		 background:no-repeat top center url(../files/images/shine1.png); 
		 position:absolute; 
		 top:0px; 
		 left:0px;
		}
	
				
	#stacks_in_5_page0 .large2 {
		 position:relative; 
		 width:448px; 
		 height:233px; 
		 background:no-repeat top center url(../files/images/iPhone42.png);
		}
		
	#stacks_in_5_page0 .video_container2 {
		 width:297px; 
		 height:194px; 
		 position:relative; 
		 top:18px; 
		 left:75px;
		}
		
		#stacks_in_5_page0 .video2 {
		 width:297px; 
		 height:194px;
		}
		
	#stacks_in_5_page0 .shine2 {
		 width:216px; 
		 height:80px; 
		 background:no-repeat url(../files/images/shine2.png); 
		 position:absolute; 
		 top:0px; 
		 left:0px;
		}
		
		#stacks_in_5_page0 .large3 {
		 position:relative; 
		 width:300px; 
		 height:157px; 
		 background:no-repeat top center url(../files/images/iPhone43.png);
		}
		
	#stacks_in_5_page0 .video_container3 {
		 width:205px; 
		 height:130px; 
		 position:relative; 
		 top:13px; 
		 left:45px;
		}
		
		#stacks_in_5_page0 .video3 {
		 width:205px; 
		 height:130px;
		}
		
	#stacks_in_5_page0 .shine3 {
		 width:146px; 
		 height:54px; 
		 background:no-repeat top center url(../files/images/shine3.png); 
		 position:absolute; 
		 top:0px; 
		 left:0px;
		}

/* End MiPhone4 General Styles */
#stacks_out_5_page0 {
	width: 65%;
}
#stacks_in_8_page0 .columns{
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
	box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
}
#stacks_in_8_page0 .table{
	vertical-align: top; 
	margin: auto; 
	width:100%; 
	border-collapse: collapse;
}
#stacks_in_8_page0 table{
	vertical-align: top;
	border-collapse: separate;
}
#stacks_in_8_page0 .columns{
	vertical-align: top;
	border: 0px solid #F0F0F0;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	padding: 12px;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#stacks_in_8_page0 #columns_0 {
	width:33% ;
}
#stacks_in_8_page0 #columns_1 {
	width:33% ;
}
#stacks_in_8_page0 #columns_2 {
	width:33% ;
}
#stacks_in_8_page0 #columns_3 {
	width:%id=width3%% ;
}
#stacks_in_8_page0 #columns_4 {
	width:%id=width4%% ;
}
#stacks_in_8_page0 .columns {
	background-color:#EFEFEF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F9F9F9), to(#EFEFEF));
	background-image:-moz-linear-gradient(0% 100% 90deg,#EFEFEF, #F9F9F9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#EFEFEF');
}
